/*
 Theme Name:     Divi Child
 Theme URI:      https://www.opal-digital.no/
 Description:    Divi Child Theme
 Author:         Opal digital
 Author URI:     https://www.opal-digital.no/
 Template:       Divi
 Version:        4.0
*/

/* GJELDER FOR ALT OVER */
/* MOBIL ER DEFAULT */
@media only screen and (min-width: 1601px) {
}
@media only screen and (min-width: 1351px) {
}
@media only screen and (min-width: 1025px) {
}
@media only screen and (min-width: 981px) {
}
@media only screen and (min-width: 769px) {
}
@media only screen and (min-width: 481px) {
}
/* GJELDER FOR ALT UNDER */
/* STORE SKJERMER ER DEFAULT */
@media only screen and (max-width: 1600px) {
}
@media only screen and (max-width: 1350px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 980px) {
}
@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 480px) {
}
/* GJELDER MELLOM */
/* MOBIL ER DEFAULT */
@media only screen and (min-width: 1601px) {
}
@media only screen and (min-width: 1351px) and (max-width: 1600px) {
}
@media only screen and (min-width: 1025px) and (max-width: 11350px) {
}
@media only screen and (min-width: 981px) and (max-width: 1024px) {
}
@media only screen and (min-width: 769px) and (max-width: 980px) {
}
@media only screen and (min-width: 481px) and (max-width: 768px){
}

/*BASIC INITIAL STYLING*/
html {
	width: 100%;
    height: 100%;
}
body {
	font-family: proxima-nova, 'Nunito Sans', 'Roboto', Helvetica, Verdana, Arial, sans-serif; 
	font-style: normal;
	font-weight: 400;
	font-size: 100%;
	line-height:1.5;
	color: #444444;
}
h1, h2, h3, h4, h5, h6, p {
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-family: proxima-nova, 'Nunito Sans', 'Roboto', Helvetica, Verdana, Arial, sans-serif; 
	font-style: normal;
}
h1 {
	font-weight: 800;
	line-height: 1.0;
	padding-bottom: 10px;
}
.et_pb_column_1_3 h1, .et_pb_column_1_4 h1, .et_pb_column_1_5 h1, .et_pb_column_1_6 h1, .et_pb_column_2_5 h1 {
}
h2 {
	font-weight: 800;
	line-height: 1.0;
	padding-bottom: 10px;
}
.et_pb_column_1_3 h2, .et_pb_column_1_4 h2, .et_pb_column_1_5 h2, .et_pb_column_1_6 h2, .et_pb_column_2_5 h2 {
}
h3 {
    font-weight: 800;
	line-height: 1.0;
	padding-bottom: 10px;
}
.et_pb_column_1_3 h3, .et_pb_column_1_4 h3, .et_pb_column_1_5 h3, .et_pb_column_1_6 h3, .et_pb_column_2_5 h3 {
}
h4 {
    font-weight: 800;
	line-height: 1.0;
	padding-bottom: 10px;
}
.et_pb_column_1_3 h4, .et_pb_column_1_4 h4, .et_pb_column_1_5 h4, .et_pb_column_1_6 h4, .et_pb_column_2_5 h4 {
}
h5 {
	font-weight: 800;
	line-height: 1.0;
	padding-bottom: 10px;
}
.et_pb_column_1_3 h5, .et_pb_column_1_4 h5, .et_pb_column_1_5 h5, .et_pb_column_1_6 h5, .et_pb_column_2_5 h5 {
}
h6 {
    font-weight: 800;
	line-height: 1.0;
	padding-bottom: 10px;
}
.et_pb_column_1_3 h6, .et_pb_column_1_4 h6, .et_pb_column_1_5 h6, .et_pb_column_1_6 h6, .et_pb_column_2_5 h6 {
}
p {
	font-weight: 400;
	line-height: 1.4;
	padding-bottom: 20px;
}
ul {
	font-weight: 400;
	line-height: 1.4;
}
ul li {
	/*padding-bottom: 6px;*/
}
table {
	font-weight: 400;
	line-height: 1.4;
}
.clearfix::after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}  
/**************************/
/* BREAKS AND VISIBILITY */
.desktop-br {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
.tablet-br {
    content: " ";
    display: none;
	font-size: 0;
    height: 0;
    visibility: hidden;
}
.mobile-br {
    content: " ";
    display: none;
	font-size: 0;
    height: 0;
    visibility: hidden;
}
@media only screen and (max-width: 1350px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 980px) {
}
@media only screen and (max-width: 768px) {
.desktop-br {
 	display: none;
}
.tabelt-br {
 	display: block;
}		
}
@media only screen and (max-width: 480px) {
.mobile-br {
 	display: block;
}	
}
/**************************/
/*ALL CUSTOM STYLING HERE*/

@media only screen and (max-width: 480px) {
.et_pb_row {
	width: 90%;
}	
}


/*********************************************/



/*Standard font size*/
p, ul li {font-size:1.125rem;}
p.intro {font-size:1.25rem;}
p.sub1 {font-size:1.5rem;}
p.sub2 {font-size:1.75rem;}
/*min-width:1050px*/
@media only screen and (min-width:65.625rem){
/*Fallback font size*/
p.sub2 {font-size:1.75rem;}
/*Standard font size*/
p.sub2 {font-size: calc(1.75rem + 0.5 * ((100vw - 65.625rem) /18.75));}
}
/*min-width:1080px*/
@media only screen and (min-width:67.5rem){
/*Fallback font size*/
p.sub1 {font-size:1.5rem;}
/*Standard font size*/
p.sub1 {font-size: calc(1.5rem + 0.375 * ((100vw - 67.5rem) /16.875));}
}
/*min-width:1125px*/
@media only screen and (min-width:70.3125rem){
/*Fallback font size*/
p.intro {font-size:1.25rem;}
/*Standard font size*/
p.intro {font-size: calc(1.25rem + 0.25 * ((100vw - 70.3125rem) /14.0625));}
}
/*min-width:1350px*/
@media only screen and (min-width:84.375rem){
/*Fallback font size*/
p, ul li {font-size:1.125rem;}
/*Standard font size*/
p, ul li {font-size: calc(1.125rem + 0 * ((100vw - 84.375rem) /0));}
}
/*min-width:1351px*/
@media only screen and (min-width:84.4375rem){
/*Standard font size*/
p, ul li {font-size:1.125rem;}
p.intro {font-size:1.5rem;}
p.sub1 {font-size:1.875rem;}
p.sub2 {font-size:2.25rem;}
}

/*Standard font size*/									
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description h2.et_pb_slide_title {font-size:1.7982rem;}						
/*min-width: 320px*/									
@media only screen and (min-width: 22.5rem){						
/*Fallback font size*/									
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description h2.et_pb_slide_title {font-size:1.7982rem;}						
/*Standard font size*/									
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description h2.et_pb_slide_title {font-size: calc(1.7982rem + 0.594405 * ((100vw - 22.5rem) /7.4375));}
}									
/*min-width: 481px*/									
@media only screen and (min-width: 30rem){						
/*Fallback font size*/									
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description h2.et_pb_slide_title {font-size:1.998rem;}						
/*Standard font size*/									
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description h2.et_pb_slide_title {font-size: calc(1.998rem + 1.1988 * ((100vw - 30rem) /18));}
}									
/*min-width: 769px*/									
@media only screen and (min-width: 48.0625rem){						
/*Fallback font size*/									
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description h2.et_pb_slide_title {font-size:3.2009625rem;}						
/*Standard font size*/									
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description h2.et_pb_slide_title {font-size: calc(3.2009625rem + 1.0614375  * ((100vw - 48.0625rem) /15.9375));}
}									
/*min-width: 1025px*/									
@media only screen and (min-width: 64.0625rem){						
/*Fallback font size*/									
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description h2.et_pb_slide_title {font-size:2.844375rem;}						
/*Standard font size*/									
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description h2.et_pb_slide_title {font-size: calc(2.844375rem + 0.901875 * ((100vw - 64.0625rem) /20.3125));}
}									
/*min-width: 1351px*/									
@media only screen and (min-width:84.4375rem){						
/*Standard font size*/									
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description h2.et_pb_slide_title {font-size:3.74625rem;}						
}	

